#ifndef ProtoGenWrapper_UnprepareInterface_H
#define ProtoGenWrapper_UnprepareInterface_H

#include <Command.h>
namespace ProtoGenWrapper
{
	class UnprepareInterface : public OpenTestSystem::OtxDiagManager::Common::Command
	{
	public:
		UnprepareInterface();
		UnprepareInterface(const OpenTestSystem::OtxDiagManager::Common::Command& cmd);

		static int GetCommandType();
	};
}
#endif // ProtoGenWrapper_UnprepareInterface_H
